
.title1 {
    font-size: 2.5rem; /* Tamaño inicial del texto */
    color: #9cc224; /* Color blanco */
    text-transform: uppercase; /* Convierte texto en mayúsculas */
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    line-height: 1.2; /* Altura de línea */
    margin: 0; /* Sin márgenes */
}

.position-relative {
    height: 41vh;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #9cc224;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    position: relative;
    overflow: hidden;
}

.background-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background-attachment: fixed;
}
.recuadro {
    background-color: rgba(0, 0, 0, 0.72);
    padding: 2rem;
    border-radius: 10px;
    max-width: 90%;
}
.supert {
    font-size: 3rem;
    font-weight: bold;
    margin: 0;
}

.subtit {
  font-size: 1.5rem;
  margin-top: 5px;
}

.btn-cta2 {
  margin-top: 225px;
  padding: 5px 18px;
  background-color: #1e5e86;
  color: #ffffff;
  text-decoration: none;
  font-size: 1.2rem;
  border-radius: 13px;
}
.btn-cta2:hover {
  color: #161616;
  background-color: hsl(41, 98%, 51%);
}
